.wa_style_iqhz5nq31drzpv9f4w
{
	font-size: 30px;
	color: #333333;
	line-height: 42px;
}

.wa_style_iqhz5nq31drzpoj7wg
{
	font-size: 20px;
	color: #333333;
	line-height: 28px;
}

.wa_style_iqhz5nq31drzpv9la8
{
	font-size: 14px;
	color: #333333;
}

.wa_style_kojbrevfbzl7x4
{
	font-family: Georgia, 'DejaVu Serif', Norasi, serif;
	font-size: 40px;
	color: #0d7eca;
}

